/*
 Theme Name:     SecretBlooms  (Divi) Child Theme
 Theme URI:      http://www.morrisbear.com.au/
 Description:    SecretBlooms Child Theme
 Author:         Morris Bear
 Author URI:     http://www.morrisbear.com.au
 Template:       Divi
 Version:        1.0.1
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: 'eye';
    src: url('fonts/eye_catching-webfont.eot');
    src: url('fonts/eye_catching-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/eye_catching-webfont.woff2') format('woff2'),
         url('fonts/eye_catching-webfont.woff') format('woff'),
         url('fonts/eye_catching-webfont.ttf') format('truetype'),
         url('fonts/eye_catching-webfont.svg#eye_catchingregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'visby';
    src: url('fonts/VisbyCF-DemiBold.eot');
    src: url('fonts/VisbyCF-DemiBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/VisbyCF-DemiBold.woff2') format('woff2'),
         url('fonts/VisbyCF-DemiBold.woff') format('woff'),
         url('fonts/VisbyCF-DemiBold.ttf') format('truetype'),
         url('fonts/VisbyCF-DemiBold.svg#eye_catchingregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, blockquote {
	border: none !important;
}

.et_header_style_centered #top-menu > li > a {
	padding-bottom: 1.5em;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
	font-weight: bold;
}

#main-header .nav li ul {
margin-top: -99px;
}

.center {
	text-align: center;
}

h1, h2.entry-title {
	font-family: 'eye';
	font-size: 95px;
-webkit-transform: rotate(-2deg);
-moz-transform: rotate(-2deg);
-ms-transform: rotate(-2deg);
-o-transform: rotate(-2deg);

}

.post-meta, h2.entry-title, h1.entry-title {
	text-align: center;
}	

body {
	font-family: 'visby' !important;
	font-size: 14px;
}

#main-header {
	box-shadow: none;
}

/*
.et_header_style_centered header#main-header.et-fixed-header .logo_container {
	display:none;
}

*/

#left-area .woocommerce-message, #left-area .woocommerce-info {
	background: #AAA38E !important;
}
#main-footer {
	background-color: transparent;
}

.footer-widget {
	border: 2px solid #454545;
	padding: 20px;
	text-align: center;
}

#footer-widgets .footer-widget li {
	padding-left: 0px;
	list-style: none;
}

.footer-widget input[type=email] {
	padding: 10px;
	margin-bottom: 20px;
}

#footer-widgets .footer-widget li:before {
	border: none !important;
}

#simple-social-icons-2 ul {
	padding: 11px;
}

/*
.et_header_style_centered #top-menu > li > a {
	padding-bottom: 20px !important;
	padding-top: 20px;
}

*/

#main-header.et-fixed-header {
	box-shadow: none !important;
}

mark {
	display: none;
}

.bottom-nav {
	text-align: center;
}

#main-content .container:before {
	width: 0;
}

#et-secondary-menu {
	float: none; 
	text-align: center;
}

.notice {
        border: 1px solid #454545;
        padding: 10px;
        text-align: center;
        text-transform: uppercase;
	margin-bottom: 20px;
}

.bottom-nav {
	border: 1px solid #454545;
	margin-bottom: 20px;
	margin-top: 20px;
}

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
	color: #FFFFFF;
}

.et_pb_toggle_close {
	background: #FBF9F5;
}

.et_pb_toggle {
	border: none;
}

.et_pb_toggle_close h5.et_pb_toggle_title {
	color: #454545;
}

.related.products {
	clear: both;
}

#et_search_icon:hover, .mobile_menu_bar:before, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 { 
	color: rgba(152,143,118,0.82) ;
}

.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1), .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1), .et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1) {
	clear: none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	float: left;
   	margin: 0 3.8% 2.992em 0 !important;
}

.woocommerce-page ul.products li.last {
	margin-right: 0 !important;
}	

#left-area ul.products {
	margin-top: 30px;
}

#left-area {
	/* width: 100%; */
	padding-right: 0px !important;
}

.woocommerce div.product form.cart .button {
	background: #fff !important;
}

body.woocommerce .woocommerce-tabs {
	border: none;
}
/*
Display the block
*/
body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, .woocommerce .woocommerce_tabs .panel h2, .woocommerce .woocommerce-tabs .panel h2 {display:none !important} 

.footer-widget {
	text-align: center;
	border: 1px solid #000;
	color: #000 !important;
	padding: 20px;
}

.footer-widget h4.title {
	text-transform: uppercase !important;
	color: #000 !important;
	font-size: 15px;
	letter-spacing: 2px;
}

#footer-widgets .et_pb_widget {
	min-width: 100%;
	margin-bottom: 0px !important;
}

#footer-widgets .footer-widget li {
	padding-left: 0px;
}

#footer-widgets input[email] {
	padding: 10px;
	margin-bottom: 10px;
}

.simple-social-icons {
	width: 100% !important;
}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, blockquote {
	border: none !important;
}


#top-menu li a {z-index:1000;}


#et_mobile_nav_menu a {z-index:1000;}

.mobile_menu_bar_toggle {z-index:1000;}

#et-top-navigation a.et-cart-info span {z-index:1000;}

@media (max-width: 980px) {
	.et_header_style_centered header#main-header .logo_container { 
		max-height: 150px;
		margin: 50px 0;
	}
	.et_header_style_centered #logo {
		max-height: 100px;
	}
	h1 {
		text-align: center;
	}
	.bottom-nav li {
		display: block;
		padding-right: 0px;
		padding: 10px 5px;
	}
}

@media (max-width: 400px) {
	.et_pb_pagebuilder_layout .entry-content {
		padding-top: 20px !important;
	}
	
	button.single_add_to_cart_button {clear:both; margin-top:7px!important;}
}

/*
Custom additions
*/



@media (max-width: 767px) {
.captiontitle {font-size: 18px;}
.captiontext p {font-size: 14px;}
}

@media (min-width: 992px) {
body .main.col-lg-9 {float:right;}
}


.woocommerce ul.products li.product h3 {
line-height: 17px !important;
font-size: 15px !important;
word-wrap: break-word;
}
}

#sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}

#left-area {
    float: right !important;
    padding-left: 5.5%;
}


